name: Go
tags:
  - go
title: Golang
description: Go is an efficient, memory-smart language with lightweight goroutines, fast compilation, and a simple syntax, ideal for scalable and high-performance applications.
additionalProperties:
  key: go
  name: Go
  tags:
    - Runtime
  shortDescPt: Go é eficiente, com compilação rápida, baixo uso de memória e concorrência simples
  shortDescEn: Go is efficient, with fast compilation, low memory use, and simple concurrency
  type: go
  crossVersionUpdate: false
  limit: 0
  recommend: 125
  website: https://go.dev/
  github: https://github.com/golang/go
